[Save]
SafetyHat=1
[SET]
AutoSyncTime=1
TCPPORT="ODg5OQ=="
PicPath=

[Basic_settings]
Languagecout=2
Language1="中文"
Language2="English"

[LanguageType]
Type=0

[OfflineDate]
name="Name"
ID="ID"
sequence="Sequence"
time="Time"
Similarity="Similarity"
DeviceIP="Device IP"
Moreinformation="More Infor..."

[Dlalog_Word]
languagefirst="Chinese"
languagesecond="English"
uploadfont="Uploadfont"
choosefile="Choosefile"
up="Upload"
default="RedeDefault"
chooselangu="Chooselanguge"
get="Get"
set="Set"
#IDC_UPLOAD_FONT,上传字库
#IDC_BTN_CHOOSE#选择文件
#IDC_BTN_UPDATE#上传
#IDC_BTN_UP_DEFAULT,恢复默认
#IDC_CHOOSE_LANGUAGE#选择语言
#IDC_BTN_UPDATE3#获取
#IDC_BTN_UP_SET#设置

[Dlalog_Addface]
authority="NOT"
Whitelist="Whitelist"
blacklist="Blacklist"
upphoto="Upphoto"
name="Name"
power="Right"
ID="ID"
type="Type"
wgnumber="WG Num"
expirydate="Exdate"
IDcard="IDcard"
add="Add"
cancel="Cancel"
#IDC_BTN_UPIMG,上传图片
#IDC_STATIC_NAME#姓名
#IDC_STATIC_POWER#权限
#IDC_STATIC_ID#ID
#IDC_STATIC_TYPE#类型
#IDC_STATIC_CARD#韦根号
#IDC_STATIC_CARD2#有效期
#IDC_STATIC_IDCARD#身份证号
#IDC_BUTTON2#添加
#IDC_BTN_CANCEL#取消

[DLG_ALGORITHM]
tablename="ALGORITHM"
#本页面#算法参数
setnum="Parame"
alive="Alive"
close="Close"
low="Low"
medium="Medium"
high="High"
hat="Hatcatch"
nopass="Unpass_Nohat"
photo="Imgwatermark"
display="Displaybox"
bigface="Bigface"
distance="Distance"
biggest="Maxchangle"
model="Modelsimilty"
IDsimilty="IDcardsimilty"
cutrepeat="RepeatTime"
read="Read"
set="Set"
upratio="ResultPush"
allup="All"
someup="OnlySucess"
to="To"
#IDC_SMART_SET#参数设置
#IDC_SMART_ALIVE#活体
#IDC_RADIO5#关闭
#IDC_RADIO6#低
#IDC_RADIO7#中
#IDC_RADIO8#高
#IDC_STATIC,至
#IDC_CHECK_SAFETY#安全帽检测
#IDC_CHECK_STOP#未带安全帽禁止通行
#IDC_CHECK_PICWAITER#图片水印
#IDC_CHECK_FACESHOW#人脸框显示
#IDC_CHECK_MODE#大脸模式
#IDC_RECOGNITION_DISTANCE#识别距离（cm）
#IDC_RECOGNITION_ANGLE,最大识别角度
#IDC_TEMPLATE_SINILARITY#模板相似度
#IDC_ID_SIMILARITY#身份证相似度
#IDC_DELETE_REPEAT#去重复（秒）
#IDC_BTN_READ#读取
#IDC_BTN_SET#设置
#IDC_UPLOAD_COMPARISON#对比结果上传
#IDC_RADIO1#全部上传
#IDC_RADIO2#只上传成功
#IDC_BTN_RESULT2#读取
#IDC_BTN_RESULT#设置



[DLG_BASCI_VOL]
serialnumber="SerialNum"
voicemodem="Voicemodem"
custom="Custom"
audition="Audition"
factorydefault="Factorydefault"
soundset="VOICE"
volume="Volume"
read="Read"
set="Set"
voiceset="Voice"
filemodel="Filerequirements:xxxxxx"
#IDC_SOUND_SET#声音设置
#IDC_VOLUME#音量
#IDC_BTN_LOAD#读取
#IDC_BTN_VOL#设置
#IDC_VOICE_SET#语音设置
#IDC_BTN_LOAD2#读取
#IDC_BTN_VOL2#设置
#IDC_STATIC#文件格式要求：xxxxxx

[DLG_BASIC_SCREEN]
close="Close"
open="Open"
timeslot="Timeslot"
brightset="Brightness"
bright="BrightSet"
read="Read"
set="Set"
closeset="CloseScrseen"
startclose="Enable(s)"
wideset="Widedynamic"
opentime="Opentime:"
closetime="CloseTime:"
saverset="ScreenSet"
photo="PhotoUpload"
choosefile="FilePath"
cutsaver="CutSaver"
word="Supports up to five 600 * 1024 JPG format screensavers. The upload order depends on the image name (AD)_ 0,ad_ 0,1... In 1...)"
groupad="Video"
video_file="File Path"
File="Video"
video_del=“Delete”
Apply="Apply"
Tool="Tool"
#IDC_SCREEN_SET#屏幕亮度设置
#IDC_BRIGHT,亮
#IDC_BTN_LOAD#读取
#IDC_BTN_VOL#设置
#IDC_CLOSE_SCREEN#息屏设置
#IDC_CHECK#启用息屏
#IDC_SCAREEN_READ#读取
#IDC_SCAREEN_SAVE#设置
#IDC_WIDE_SET#宽动态
#IDC_WIDE_SET2#宽动态
#IDC_OPEN_TIME#打开时间
#IDC_CLOSE_TIME#关闭时间
#DC_BTN_WDR#读取
#IDC_BTN_WDRSET#设置
#IDC_SCREEN_SAVER#屏保设置
#IDC_PHOTO#图片上传
#IDC_BTN_ADD_LOAD#选择文件
#IDC_BTN_SET#设置
#IDC_BTN_DELETE#删除屏保
#IDC_SET_WORD#支持5张以内的600*1024的jpg 格式屏保上传 播放顺序取决于图片名称（ad_0,ad_1... 中的0,1...)

[DLG_BASIC_TIME]
timeset="TimeSet"
autosynchro="AutoSynchro"
devicetime="DeviceTime:"
localtime="LocalTime:"
settime="SetTime:"
read="Read"
synchro="Sync"
manualset="ManualSet"
#IDC_TIME_SET#时间设置
#IDC_CHECK1#自动与本地同步
#IDC_DEVICE_TIME#设备时间：
#IDC_LOCAL_TIME#本地时间：
#IDC_SET_TIME#设置时间：
#IDC_BTN_LOCADLOCAL#读取
#IDC_BTN_LOCAL#与本地同步
#IDC_BTN_TIME#手动设置



[DLG_BASIC_UI]

titleset="TITLESET"
get="GET"
set="SET"
word="Support ten Chinese"
faceset="INTERFACE"
fileup="FirWareUpdate"
choosepath="FilePath"
preview="Preview"
display="Display"
choosepack="Chosepackage"
back="Rest"

#IDC_EDIT1,titlestring="Face recognition management system",只能在代码里面改死
#IDC_TITLE_SET#标题设置
#IDC_BTN_GETTITLE#获取
#IDC_BTN_TITLE#设置
#IDC_WORD#最多可支持十个汉字
#IDC_INTERFACE_SET#界面设置
#IDC_FILE_UPLOAD#文件上传
#IDC_BUTTON1#选择路径
#IDC_BUTTON2#预览效果
#IDC_STATIC#效果展示
#IDC_BTN_CHOSE#选择界面包
#IDC_BTN_AUTO#恢复出厂界面
#IDC_BTN_SET#设置

[DLG_BASICS]
title="BASIC"
faceset="INTERFACE"
screen="SCREEN"
light="LIGHT"
voice="VOICE"
time="TIME"
#IDC_BTN_UI#界面设置
#IDC_BTN_SCREEN#屏幕设置
#IDC_BTN_LED#灯控设置
#IDC_BTN_VOL#语音设置
#IDC_BTN_TIME#时间设置


[DLG_FACE_MANAGER]
face="Face"
id="ID"
name="Name:"
type="Type"
weigennum="Weigennum"
authority="Authority"
startstoptime="Startstoptime"
datedue="Data due"
idcard="ID card"
oprate="Opration"

addpeo="ADD PERSON"
#name="Name:"
power="Right"
wgnumber="WGnumber"
#type="Type"
IDcard="IDcard"
expirydate="Exdate"
to="To"
choosephoto="PhotoDir"
person="PERSONMANAGE"
importface="Import"
exportface="Export"
lots="BatchAdd"
photopath="Photopath"
choosepath="FilePath"
photorule="Photorule"
photoname="Name.jpg"
edit="Edit"
expiretime="ExpireTime"
import="Import"
stop="Stop"
query="Query"
word="AutoClean"
jump="Go"
homepage="Home"
page1="Pre"
page2="Next"
lastpage="Last"
clear="Clear"
#IDC_GROUP_SIGNAL#单个人员添加
#IDC_STATIC_NAME#姓名：
#IDC_STATIC_NAME2#权限：
#IDC_STATIC_CARD#韦根号：
#IDC_STATIC_NAME3#类型：
#IDC_STATIC_IDCARD#身份证号：
#IDC_STATIC_CARD2#有效期：
#IDC_STATIC_CARD3#至
#IDC_STATIC_IDCARD2#ID：
#IDC_LOADPIC2#选择照片
#IDC_PERSON_MANGE#人员管理
#IDC_NAME#姓名：
#IDC_BTN_INFACELIB#导入人脸库
#IDC_BTN_OUTFACELIB#导出人脸库
#IDC_LOTS_ADD#批量人员添加
#IDC_STATIC_PIC#图片路径
#IDC_BTN_SELECT2#选择路径
#IDC_STATIC_RULE#图片规则
#IDC_STC_FORMAT#姓名.jpg
#IDC_BTN_EDIT2#编辑
#IDC_EXPIRE_DATE#有效期Expire Date
#IDC_TO#至
#IDC_POWER#权限
#IDC_TYPE#类型
#IDC_BTN_IMPORT2#导入Import
#IDC_BTN_STOP#停止
#IDC_BTN_QUERY#查询
#IDC_CHECK1#名单过期自动清理
#IDC_BTN_GOTO#跳转
#IDC_BTN_FIRST#首页
#IDC_BTN_PRE#上一页
#IDC_BTN_NEXT#下一页
#IDC_BTN_LAST#尾页
#IDC_BTN_DELALL#清空

[DLG_IMPORT]
selectall="All"
IP="IP"
SN="SN"
devicemodel="DeviceModel"
schedule="Rate of progress"
title="BATCH"
#批量设置
devicelist="Devicelist"
#,IDC_DEVICE_LIST
#设备列表
screen="Screen:"
#,IDC_SCREEN
#筛选：screen
search="Search"
#IDC_BTN_SEARCH
#搜索
export="ExportSN"
#IDC_BTN_SEARCH2
#导出SN
word="All Devices"
#IDC_STC_COUNT
#共0台设备
changeIP="Change IPs"
#IDC_BATCH_IP
#批量修改IP
startIP="StartIP:"
#IDC_START_IP
#开始IP：
childmask="ChildMask:"
#IDC_CHILD_MASK
#子关掩码：
batchchange="Changes"
#IDC_BTN_NET
#批量修改
endIP="EndIP"
#IDC_END_IP
#结束IP：
default="DefaMask:"
#IDC_DAFAULT,默认网关：
recover="Rest"
#IDC_BTN_INIT,批量恢复
upgradelots="Update"
#IDC_UPGRADE,批量升级
mirrorpath="MirrorPath:"
#IDC_MIRROR,镜像路径：
choosemirror="Dir"
#IDC_BTN_SELECT,选择镜像
upgrade="Update"
#IDC_BUTTON10,升级
person="Personalize"
#IDC_PERSON,个性化
voicepath="VoicepktPath:"
#IDC_PACKET_PATH,语音包路径：
choosepath="FilePath"
#IDC_BTN_SELECT_VOICE,选择路径
change="Change"
#IDC_BTN_APP_VOICE,更换
interpktpath="Interpktpath:"
#IDC_INTER_PACKET,界面包路径：
#choosepath#IDC_BTN_SELECT_UI
#选择路径
#change#IDC_BTN_APP_UI
#更换
other="Others"
#IDC_OTHER
#其他操作
startold="Startold"
#IDC_BUTTON1
#开始老化
endold="Endold"
#IDC_BUTTON14
#结束老化
importface="Batchiptface"
#IDC_BUTBATCH_PIC
#批量导入人脸
switchfull="SwifullScreen"
#IDC_BTN_FULLSCREEN
#切换全屏
switchhalf="SwihalfScreen"
#IDC_BTN_CUTSCREEN
#切换半屏
#IDC_BTN_IMPCONFIG 配置导入
importcfg="ImportCfg"


[DLG_JSON]
title="Protocol"
#协议测试
sendproto="Send"
#IDC_SEND_PROTOCAL,发送协议
receive="Receivertn"
#IDC_REVICE_RETURN,接收返回
send="Send"
#IDC_BUTTON2
#发送
clear="Clear"
#IDC_BUTTON1
#清空
#IDC_BUTTON10
#清空

[DLG_JURCHILD]
to="TO"
#,IDC_STATIC1,10

[DLG_LEDTIEM]
light="Lightset"
#IDC_LIGHT,灯控设置
mode="Mode"
#IDC_MODE,模式
bright="Bright"
#IDC_BRIGHT,亮
get="Get"
#IDC_BTN_READ,获取
set="Set"
#IDC_BTN_SET,设置
autotime="Autotime"
#IDC_TIME,时间自动
starttime="Starttime"
#IDC_START,开始时间
endtime="Endtime"
#IDC_END,结束时间
brightset="Level(1~100)"
#IDC_BRIGHT_SET,亮度（1~100）
chose="Enableornot"
#IDC_CHECK1,是否启用
#chose#IDC_CHECK2
#是否启用
#chose#IDC_CHECK3
#是否启用
#get#IDC_BTN_READ2
#获取
save="Save"
#IDC_BUTTON1,保存

[DLG_PICFORMAT]
field="Fileld"
#IDC_STATIC1
#字段
name="Name+"
#IDC_BUTTON1
#姓名+
WGnumber="Wgnumber+"
#IDC_BUTTON17,韦根号+
IDcard="IDcard+"
#IDC_BUTTON12,身份证号+
ID="ID+"
#IDC_BUTTON15,ID+
phone="Phone+"
#IDC_BUTTON18,电话+
sex="Sex+"
#IDC_BUTTON13,性别+
type="Type+"
#IDC_BUTTON10,类型+
age="Age+"
#IDC_BUTTON16,年龄+
remark="Remark+"
#IDC_BUTTON19,备注+
effect="Effect"
#IDC_STATIC2,效果
word="name_WG"
#IDC_STC_INFO,姓名_韦根.jpg
clear="Clear"
#IDC_BUTTON2,清除
save="Save"
#IDC_BTN_SAVE,保存

[DLG_PICPATHSET]
title="Saveset"
currentpath="FolderDir"
#IDC_STATIC,当前路径
change="Change"
#IDC_BUTTON1#修改

[DLG_SENIOR]
set="Set"
#设置#IDC_SET
portnumber="Portnum:"
#串口号：IDC_PORT_NUM
data="DataBit:"
#数据位：IDC_DATA
bps="Bps:"
#波特率：IDC_BPS
checkbit="CheckBit:"
#校验位：IDC_CHECK_BIT
stopbit="StopBit:"
#停止位：IDC_STOP_BIT
protocol="Protocol:"
#协议：IDC_STATIC_PROTOCOL
read="Read"
#读取,IDC_BTN_READ
#set,设置,IDC_BTN_COMSET
senddata="SendData"
#发送数据,IDC_SEND_DATA
send="Send"
#发送,IDC_BTN_SEND
#senddata,发送数据,IDC_STATIC_SEND_DATA
recevicedata="ReceviceData"
#接收数据,IDC_REVICE
defaultrece="DTrece"
#默认接收,IDC_CHECK3
cleardata="ClearData"
#清除内容,IDC_BTN_CLEAR


[DLG_SENIOR_CLOUD]
dockplatform="Dockplatform:"
#对接平台:#IDC_STATIC

[DLG_SENIOR_HTTP]
pushset="PUSHSET"
#推送设置,IDC_PUSHSET
domain="IP/domain"
#ip/域名,IDC_IP_DOMAIN
nettest="Networktest"
#联网测试,IDC_BTNTest
port="Port"
#端口,IDC_PORT
pushresult="Pushresult"
#识别结果推送,IDC_PUSH_RESULT
enable="Enable"
#启用,IDC_CHECK1
enableoffre="Enaoffretr"
#开启离线重传,IDC_CHECK2
address="Address"
#地址,IDC_STC_PUSH
pushcard="Pushcard"
#刷卡/证结果推送,IDC_PUSH_CARD
#enable#启用,IDC_CHECK4
#address#地址,IDC_STC_PUSH2
heartset="HEARTSET"
#心跳设置,IDC_HEART_SET
cancelhe="Celheart"
#取消心跳,IDC_RADIO1
heartbeat="Heartbeat"
#普通心跳,IDC_RADIO3
comet="Cometpoll"
#comet轮询,IDC_RADIO4
#address#地址,IDC_STC_HEART
photoinforpush="Phoinforpush"
#图片信息推送,IDC_PHOTO_PUSH
disable="Disable"
#不启用,IDC_CHECK5
read="Read"
#读取,IDC_BTN_READ
set="Set"
#设置,IDC_BTN_SET
test="TEST"
#测试,IDC_BTN_TEST

[DLG_SENIOR_NET]
manualset="ManualSet"
#手动设置,IDC_RADIO1
autoget="Autoget"
#自动获取,IDC_RADIO2
ipaddress="IPaddress:"
#IP地址：IDC_IP_ADDRESS
childmask="Childmask:"
#子关掩码：IDC_MASK
default="Defamask:"
#默认网关：IDC_DEFAULT
macaddress="MACaddress:"
#MAC地址：IDC_STC_MAC
read="Read"
#读取,IDC_BTN_IPSET2
set="Set"
#设置,IDC_BTN_IPSET
test="Test"
#测试,IDC_BTN_TEST

#联网测试 IDC_GROUP_NETTEST
GroupTest="Net Test"

#测试网址 IDC_STC_SP_TEXT
TestURL ="TestURL:"
# 测试结果 IDC_STC_SP_TEXT2
TestResult="Result:"
# 开机自测速 IDC_CK_ENABLE
AutoTest="AutoTest"
# 开始测试 IDC_BTN_NET_URL
Start = "START"
# 获取 IDC_BTN_NET_GETSP
GetSpeed = "GET"

[DLG_SENIOR_SPWG]
set="Set"
#设置,IDC_SET1
addfacecard="Adfacecard:"
#添加人脸卡：IDC_ADD_FACE
dltfacecard="Dltfacecard:"
#删除人脸卡：IDC_DELETE_FACE
syncardnum="Syncardnum:"
#同步卡号：IDC_SYN_CARD_NUMBER
addcard="Addcard:"
#添加卡：IDC_ADD_CARD
deltcard="Deltcard"
#删除卡：IDC_DELETE_CARD
#set#设置,IDC_BTN_SET

[DLG_SENIOR_WG]
WGset="WGSET"
#韦根设置,IDC_WG_SET
WGtype="WGtype:"
#韦根类型：IDC_WG_TYPE
WGmode="WGmode:"
#韦根模式：IDC_STATIC_WGIO
read="Read"
#读取,IDC_BTN_READ
set="Set"
#设置,IDC_BTN_WGSET
word="WGin defaults to WGout"
#韦根输入默认到韦根输出,IDC_CHECK1
senddata="SendData"
#发送数据,IDC_SEND_DATA
send="Send"
#发送,IDC_BTN_SEND
sendinterval="Interval(2ms)"
#发送间隔（2ms）,IDC_SEND_INTERVAL
autosend="AutocirSend"
#自动循环发送,IDC_BTN_SEND_AUTO
#senddata#发送数据,IDC_STATIC_SEND_DATA
recevicedata="ReceviceData"
#接收数据,IDC_REVICE_DATA
defaultrece="Defaultrece"
#默认接收,IDC_CHECK3
cleardata="ClearData"
#清除内容,IDC_BTN_CLEAR
decimal="Decimal"
#十进制
hexadecimal="Hexadecimal"
#十六进制

[DLG_SENSORS]
advancedset="ADVANCE"
#高级设置
gateset="GATESET"
#闸机设置,IDC_BTN_MODE
WGset="WGSET"
#韦根设置,IDC_BTN_WG2
serialport="SERPORT"
#串口设置,IDC_BTN_WG
networkset="NETWORK"
#网络设置,IDC_BTN_WG3
video="VIDEOOSD"
#视频OSD,IDC_BTN_OSD
platformdock="PLATFORMDOCK"
#平台对接,IDC_BTN_CLOUD
card="SP CARD"
#门禁卡,IDC_BTN_SPWG
flscr/hlfscr="FLSCR/HLFSCR"
#全屏/半屏,IDC_BTN_WINDOWTYPE

[DLG_SYSTEMSET]
sysupgrade="SystemUpdate"
#系统升级,IDC_SYSTEM
mirrorpath="FolderDir:"
#镜像路径：IDC_MIRROR_PATH
choosemirror="Dir"
#选择镜像,IDC_BTN_CHOOSE_BIN
nowversion="NowVersion"
#当前版本,IDC_NOW
upversion="UpVersion"
#升级版本,IDC_UPGRADE
read="Read"
#读取,IDC_BUTTON2
upgrade="Update"
#升级,IDC_BTN_UPDATE
remoteopen="OpenDoor"
#远程开闸,IDC_FAR
#remoteopen#远程开门,IDC_BUTTON1

[IDD_FUN_MNG_DLG]
personman="PERSONMANAGE"
#人员管理
#personman#人员管理,IDC_BUTTON1
powerset="RIGHT"
#权限配置,IDC_BTN_JUR

[IDD_FUN_SYSTEM]
sysmange="SYSTEMMNG"
#系统管理,
farmange="FARMANGE"
#远程管理,IDC_BTN_UPDATE
devicemange="DEVMANAGE"
#设备管理,IDC_BTN_DEVICE
key="KEYACTIVATE"
#密钥激活,IDC_BTN_KEY
TFcard="TFCARD"
#TF卡,IDC_BTN_FLASH
restartre="RESTRECORD"
#重启记录,IDC_BTN_REBOOTINFO
lgageswich="LANGUAGE"
#语言切换,IDC_BTN_SETLAUGUAGE
fontset="FontSet"
#测温设置,IDC_BTN_SYSTEM_TEP
tmpset="TMPSET"
#字体设置,IDC_BTN_REBOOTINFO2
usermange="UserMange"
#用户管理,IDC_BTN_USER
about="About"
#关于,IDC_BTN_ABOUT

[IDD_JUR_DETALIS]
deviceIp="DeviceIP"
#设备IP,IDC_DEVICE_IP
devicename="Devicename"
#设备名称：IDC_DEVICE_NAME
read="Read"
#读取,IDC_BTN_GET_DEV_NAME
change="Change"
#修改,IDC_BTN_SET_DEV_NAME
powerdetail="RightDtail"
#权限详情,IDC_POWER_DETAIL
powername="RightName"
#权限名,IDC_POWER_NAME
#read#读取,IDC_BTN_GET_NAME2
#change#修改,IDC_BTN_SET_NAME2
power1="Right1"
#权限1,IDC_BTN_JUR1
power2="Right2"
#权限2,IDC_BTN_JUR2
power3="Right3"
#权限3,IDC_BTN_JUR3
power4="Right4"
#权限4,IDC_BTN_JUR4
power5="Right5"
#权限5,IDC_BTN_JUR5
mon="Mon"
#周一,IDC_BTN_W1
tue="Tue"
#周二,IDC_BTN_W2
wed="Wed"
#周三,IDC_BTN_W3
thu="Thu"
#周四,IDC_BTN_W4
fir="Fir"
#周五,IDC_BTN_W5
sat="Sat"
#周六,IDC_BTN_W6
sun="Sun"
#周日,IDC_BTN_W7
passtime="Passtime"
#通行时段,IDC_PASS_TIME,
nopasstime="Nopasstime"
#指定日期禁止通行,IDC_CHECK1
nopassdate="Nopassdate"
#禁止通行日期,IDC_BUTTON11

[IDD_SENIOR_MQTT]
chose="Enableornot"
#是否启用,IDC_ENABLE1
enable="Enable"
#启用,IDC_CHECK1

#chose是否开启,IDC_ENABLE2
linktest="Linktest"
#连接检测,IDC_CHECK3
#chose是否开启,IDC_ENABLE3
offretransmite="Offretras"
#离线重传,IDC_CHECK11
upcertifi="Upcertifite:"
#上传证书：IDC_UPLOAD1
IP/domain="IP/domain:"
#IP/域名：IDC_IP_DOMAIN
port="Port:"
#端口：IDC_PORT
username="Username:"
#用户名：IDC_USER_NAME
password="Password:"
#密码：IDC_PASSWORD
certfiteauth="Certfiteauth:"
#证书验证：IDC_AUTH
#enable启用,IDC_CHECK_CRT
#upcertifi#上传证书：IDC_UPLOAD2
choosefile="Choosefile"
#选择文件,IDC_BTN_CHOOSE
upload="Upload"
#上传,IDC_BTN_UPDATE
set="Set"
#设置,IDC_BTN_SET
serverstatus="Serverconstatus:"
#服务器连接状态：IDC_STATIC_MQTT
unknown="Unknown"
#未知,IDC_MQTTINFO

[IDD_SENIOR_OSD]
text="Text"
#文本,IDC_TEXT
chose="Enableornot"
#是否启用,IDC_CHECK_TEXT
abscissa="Abscissa"
#横坐标,IDC_ABSCISSA1
ordinate="Ordinate"
#纵坐标,IDC_ORDINATE1
charactersize="Chratersize"
#文字尺寸,IDC_CHARACTER1
textcontent="Textcontent"
#文本内容,IDC_TEXT_XONTENT
date="Date"
#日期,IDC_DATE
#chose#是否启用,IDC_CHECK_DATE
#abscissa#横坐标,IDC_ABSCISSA2
#ordinate#纵坐标,IDC_ORDINATE2
#charactersize#文字尺寸,IDC_CHARACTER2
time="Time"
#时间,IDC_TIME
#chose#是否启用,IDC_CHECK_TIME
#abscissa#横坐标,IDC_ABSCISSA3
#ordinate#纵坐标,IDC_ORDINATE3
#charactersize#文字尺寸,IDC_CHARACTER3
get="Get"
#获取,IDC_BUTTON_gain
set="Set"
#设置,IDC_BUTTON_SET

[IDD_SENIOR_WINDOW]
set="Set"
#设置,IDC_SET
type="Displaytype"
#窗口显示类型：IDC_WINDO
get="Get"
#获取,IDC_BTN_GET
#set#设置,IDC_BTN_SET

[SENSOR_TRIGER]
automatic="Automatic"
normalclose="Normaclosed"
normalopen="Normaopen"
IOin/out="IOin/out"
#IO输入输出,IDC_IO_IN
relay1out="Relay1out"
#继电器1输出,IDC_RELAY1
#relay1out#继电器1输出,IDC_RELAY3
#relay1out#继电器1输出,IDC_RELAY5
keeptime="Keeptime"
#保持时间,IDC_KEEPTIME1
#keeptime#保持时间,IDC_KEEPTIME2
read="Read"
#读取,IDC_BTN_RELAYREAD1
#read#读取,IDC_BTN_RELAYREAD2
#read#读取,IDC_BUTTON2
#read#读取,IDC_BUTTON3
#read#读取,IDC_BTN_ALARMREAD
#read#读取,IDC_BTN_GETOPEN
#read#读取,IDC_BTN_GETOPEN2
set="Set"
#设置,IDC_BTN_RELAYSET1
#set#设置,IDC_BTN_RELAYSET2
#set#设置,IDC_BTN_ALARMSET
#set#设置,IDC_BTN_SETOPEN
#set#设置,IDC_BTN_SETOPEN2
relay2out="Relay2out"
#继电器2输出,IDC_RELAY2
#relay2out#继电器2输出,IDC_RELAY4
#relay2out#继电器2输出,IDC_RELAY6
alarmin1="Alarminput1"
#报警输入1,IDC_ALARM1
#alarmin1#报警输入1,IDC_ALARM2
IOlinkage="IOlinkage"
#IO联动,IDC_IOO_LINK
whitelist="Whitelist"
#白名单,IDC_WHITE
blacklist="Blacklist"
#黑名单,IDC_BLACK_LIST
singlemode="Sigpersonmode"
#单人开闸模式,IDC_SINGLE_MODE
passface="Passface"
#单刷脸,IDC_RADIO1
passface+card="Passface+card"
#刷脸+刷卡,IDC_RADIO2
passfaceorcard="Passfaceorcard"
#刷脸或刷卡,IDC_RADIO3
passcard="Passcard"
#单刷卡（刷卡开门）,IDC_RADIO4
passface+IDcard="Passface+IDcard"
#刷脸+身份证,IDC_RADIO5
#passface+IDcard#刷脸+刷身份证（人证模式）,IDC_RADIO9
passfaceorIDcard="PassfaceorIDcard"
#刷脸 或 刷身份证（人证模式）,IDC_RADIO6
passIDcard="PassIDcard"
#单刷身份证（人证模式）,IDC_RADIO7
passpenson="Passpenson"
#过人开闸,IDC_RADIO8
word="Note: face and card must be white list"
#注：脸、卡必须是白名单,IDC_WORD
group1="Groupopenmode"
#群组开闸模式,IDC_GROUP
group2="Grpopenmodeon"
#群组开闸模式开启,IDC_CHECK1
groupsize="Groupsize"
#群组人数,IDC_GROUP_SIZE
effecttime="Effecttime(s)"
#有效时间(s),IDC_EFFECT

[SYSTEM_DEV]
allreset="AllReset"
somereset="PartReset"
ret="Except UI / voice / password / Title / user data / network / personnel / record configuration, the rest are reset"
devicerestart="Devirestart"
#设备重启,IDC_DEVICE_RESTART1
schedurestart="Schdrestart"
#定时重启,IDC_CHECK1
read="Read"
#读取,IDC_BTN_GET
#read#读取,IDC_BTN_SCAR_GET
#read#获取,IDC_BUTTON2
#read#读取,IDC_BTN_WORKTYPE_READ2
save="Save"
#保存,IDC_BTN_SAVE
#set#设置,IDC_BTN_SCAR_SET
#set#设置,IDC_BUTTON8
#set#设置,IDC_BTN_WORKTYPE_SET2
set="Set"
#设置,IDC_BTN_RESETPART
manualrestart="Manurestart"
#手动重启,IDC_MANUAL
restart="Restart"
#重启,IDC_BTN_REBOOT
resetdevice="ResetDevice"
#重置设备,IDC_BTN_RESET
recovery="Recovery"
#恢复,IDC_FACTORY
clearident="Clidetfrecord"
#清空识别记录,IDC_BTN_CLEAR
other="Others"
#其他功能,IDC_OTHER
privacyset="PrivSet"
#隐私设置,IDC_PRIVACYSET
deviceset="DeviceSet"
#设备配置,IDC_DEVICE_SET
deviceworkmode="Devicewkmde"
#设备工作模式,IDC_DEVICE_WORK
offlinemode="Offline"
#离线模式(相机控制),IDC_RADIO_TYPE1
onlinemode="Online"
#在线模式(主机控制),IDC_RADIO_TYPE2
automode="Automode"
#自动模式(在线则为在线模式#离线则为离线模式),IDC_RADIO_TYPE3
oldtest="Oldtest"
#老化测试,IDC_OLD_TEST
oldstart="Oldstart"
#开始老化,IDC_BTN_AGING

[IDD_SYSTEM_KEY]
deviceencry="Devencrypt"
#设备加密,IDC_DEVICE_CRY
encryptornot="Encryptornot"
#是否加密,IDC_CHECK_KEY
oldkey="Oldekey"
#原密钥,IDC_OLD_KEY
newkey="Newkey"
#新密钥,IDC_NEW_KEY
newkeyok="Newkeyok"
#新密钥确认,IDC_CHECK_NEW_KEY
change="Change"
#修改,IDC_BTN_KEY
keyalive="Keyactive"
#密钥激活,IDC_KEY_ACTIVE
enterkey="enterkey"
#输入密钥,IDC_ENTER
active="Active"
#激活,IDC_BTN_ENTER

[IDD_SYSTEM_REBOOTINFO]
restartre="Restrecord"
#重启记录#IDC_STATIC

[SYSTEM_TF]
state="State"
all="Sum"
used="Used"
remainder="Remainder"
TFcard="TFcard"
#TF卡,IDC_TF_CARD
TFcardstatus="TFcardstatus"
#查询TF卡状态,IDC_BUTTON1
format="Format"
#格式化,IDC_BUTTON10
record="Record"
#记录查询,IDC_RECORD
name="Name"
#姓名,IDC_NAME
catchtime="Catchtime"
#抓拍时间,IDC_CATCH_TIME
to="To"
#至,IDC_TO
find="Find"
#查询,IDC_BUTTON2
clear="Clear"
#清空,IDC_BTN_CLEAR


[SYSTEM_TEMP]
IDC_TMP_GROUP="Tmp Set"
IDC_TMP_CHECK="TmpOn"
IDC_TMP_CHECK2="High Alarm"
IDC_TMP_CHECK3="High Pass"
IDC_TMP_DATA="High Value" 
IDC_TMP_DO2="Tmp Mode"
IDC_TMP_MASK="Mask Set" 
IDC_MASK_ENABLE="Mask Enable"
IDC_MASK_PASS="No Mask Pass"
IDC_BTN_GET="GET"
IDC_BTN_SET="SET"


[VZFACESDKDEMO_DIALOG]
deviceIp="DeviceIP"
state="State"
name="Name"
ID="ID"
time="Time"
Similarity="Similarity"
moreInformation="More information"
add="Add"

[IDD_DLG_PASS]
Title="Login"
IDC_STC_USR="USR"
IDC_STC_PASS="PWD"
IDC_BTN_LOG="LOGIN"
IDC_BTN_CAN="CANCEL"
#IDC_FORM_PICTURE
#IDC_CATCH_PICTURE
#GetDlgItem(IDC_BTN_UNCLEAR)->SetWindowTextA("");

#IDC_BTN_OFFLINE
#IDC_BTN_WATCH
#IDC_BTN_PICSET


